.sort,
.market,
.category {
  display: none;
}
.sort:checked + label {
  border-bottom: 1px solid $red;
  color: black;
  font-weight: 600;
}
.sort:not(:checked):hover + label {
  border-bottom: 1px solid rgb(193, 193, 193);
}
.market + label {
  border: 2px solid rgb(226, 226, 226);
  background-color: white;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
}
.market:checked + label {
  border: 2px solid rgb(206, 206, 206);
  background-color: $light_blue;
  box-shadow: $light_blue 0px 4px 12px;
  color: white;
  font-weight: 600;
}
.category:checked + label {
  box-shadow: $blue 0px 2px 8px 0px !important;
  background-color: $blue !important;
  color: white !important;
}
.gateway + label {
  filter: grayscale(100%);
  box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
}
.gateway:checked + label {
  filter: grayscale(0%);
  border-color: $blue_light !important;
}
